$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -4500000.0
    - - 1300000.0
      - -4500000.0
    - - 1300000.0
      - -4600000.0
    - - 1400000.0
      - -4600000.0
    - - 1400000.0
      - -4500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -4500000.0
    - 0.0
    - 0.0
    - 1.0
id: 3721469c-7050-4c4b-b335-736fe7ea13d9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 6746feca-1dd4-4b84-bda1-3286155bb299
  - 9f3957d7-5c3d-48a0-8674-ac817fced143
  - d7af79bc-9d1c-411b-9c6e-4f5b8377d3df
  - 0bf7c631-874d-4dc0-9d99-467ccce849b7
  - 1f9c1833-f2af-41c3-a71f-99ae8d3abeba
  - ba8b07a0-8f37-4ab0-90a9-90dc57694db7
  - 6481edfc-83b4-4bb1-839a-a01b75154294
  - 274f682d-3041-4f85-85b7-724e5de4d3da
  - 7deeeb4a-adb0-49c4-85ff-e31253b1ed96
  - c086d036-6f2f-4593-a758-98718bce6956
  - 894ef78f-4400-4777-b484-7ed30406c2c3
  - f03234e7-5e0b-4161-a1a3-65cc22215855
  - ba84ca10-f692-4b75-b496-07bfad2da0ba
  - 87d5386a-4021-4c73-b6d9-1aa89587671c
  - 26e86d6a-b648-48f7-ab82-a854ac9c9ad1
  - 335db423-b041-4236-8a32-f9eefd9ed5b2
  - d04cefd9-8069-4201-9e0e-98f7344234e6
  - 5a3ab51c-0af3-48f1-be9b-633d8b597cd9
  - 41eb1fe6-6d03-40f6-b536-4ceff3ce1ef8
  - 65f9fdaf-1911-4cb4-a6f1-6ec86a22755f
  - af1cba84-2e30-43b8-917b-874fd8e6d9b5
  - 13af386d-8b32-4ab2-9459-89559ecf2e7c
  - ce236468-362e-4dc1-b19a-515f34202307
  - 8b244dfb-e05b-46d6-91ed-3bdf9683929b
  - a2ab2300-333d-48b7-98e1-ee1f18692ede
  - 099569f5-e7b0-428f-95fe-203f39b37b93
  - 978536d7-6d8c-4d78-9f29-0714f95cd97a
  - f6f67ae5-dcca-4cf9-aec7-52d0511fca92
  ls5_nbart_tmad_annual:
  - a7767513-8142-4b07-8034-1a8bcf565719
  ls7_fc_albers:
  - 034667ad-612e-4a48-9650-20b41e8eab48
  - 71b35b7d-2359-4483-ae01-2a8b25776816
  - 367411d4-9261-4411-a412-dfc1d3afbdf9
  - 3e62159b-6251-4811-b1eb-700f4fb96f4a
  - 8a9c2721-5155-45ca-81c6-00b327669171
  - 6a106b24-580f-4295-ba7d-7fb6a4def104
  - 7b69cf57-9ac2-4aae-b29a-dae77e0d0926
  - 7108af6b-8a31-438f-93df-4dd1ad8cca3a
  - da4a5e05-ca49-4f4a-866c-d92f7c8d5373
  - a3bba607-faa1-4a80-99f3-25a9968d6af9
  - 055f71f2-007b-4fb5-b793-e829469b35bc
  - d93fa79c-651f-4ea2-8156-e8883af309cb
  - 3ec34ea6-2cae-433d-895a-d54cba3520fb
  - 2cbf5fa0-daa1-4f0c-ab7e-70e8670694cc
  - 80ac020b-f715-440f-b2e8-2c4660382bda
  - 670b99d1-719f-4b0f-afa6-06c8654812c4
  - de601b4f-2f45-4d76-accd-bf8815d0d319
  - 93ed921a-3a17-4d1f-95cd-2fea31e0a5d2
  - de5fb4b7-8d5b-424a-8067-dbf9f5710399
  - bb87991e-773f-4321-a65a-e3ea9594d5cc
  - 61477745-39f0-4de2-95a4-2192ec7c0aff
  - 01e32dcf-8584-4071-814a-39d5b60366d0
  - 0cf85c7e-7364-4c3d-a6ca-fec8fc87058f
  - 9968fb16-dabb-4756-a7cd-5c544159ed43
  - 65a2b09a-917d-4db1-a063-5faf9087b36d
  - 0c1b4a7f-8242-4a2d-8f6b-4f980b3943dc
  - ce64305c-a965-4f09-bfa1-9cdb38b3f662
  - ca17482a-e77c-492b-b96c-a92241596084
  - 0ae3235f-26d1-459a-b1d4-0c40ac498781
  - 92cb0f73-08aa-4cbb-ab2d-7efea2d7ad80
  - fdad039d-87fa-46cf-82e1-e54bde2d1c7f
  - a2e43311-eb12-4890-9740-af8976857b06
  - 16d69a19-8ec1-4476-9400-fa26298ff485
  - 932916a8-2e75-43fe-bdb1-0d466eda8c3d
  - a11d31ca-4a7d-4b20-a5d5-9df0a8c3b462
  - 387c36c1-aba0-4638-95f7-5bed4f926593
  - 5672c0c4-0fa4-4caf-98cd-d088562bbd1c
  - 08ff31e3-22bd-42c4-8f56-5fa2737baf3f
  - 6cf7ff27-7e66-4cc4-a6ae-486eb2dbd26e
  - a661d724-b32a-483c-a916-bbf8b82ebf5a
  - 83c63667-3150-4c0d-b4b4-e4cc92568cd1
  - 0b1f1968-d0b6-41a1-94b7-a261a3c5cb29
  - ad353458-51d4-4fdc-b16d-6700a25a61fc
  - 49b45fe9-cb84-4bbd-ab39-1e65fc180ca5
  - 1422a4f5-af2e-469a-ba7d-cca77f53b08c
  - 06eac981-db9a-4c08-86d3-f783cfcc1b10
  - fe14bc6b-a07c-4450-9219-d05f9c1b9cf5
  - 3723cc91-ffd3-4d60-81c9-10e96a72f95d
  - 4477643b-e190-4464-af51-e1f49a603a46
  - 9a1ef8b3-83d1-4a61-94f9-886184481cc2
  - 0f2721a7-3d87-4413-94e0-28dc6101fec3
  - bb0fc4a1-1d4c-4ddd-ad06-3b9198e0adbd
  - aa1665d5-b394-4e82-8872-56feeef7eb79
  - 040276bf-0d47-4ff9-b8ed-b0b24af757ce
  - aad803de-92ae-4840-b190-da11532467c6
  - fba10c7e-2171-4299-aa48-17633ccc0260
  - 3be50acf-62bc-4bbe-8d82-8aab5c892ac6
  - e0e02a22-2d21-4871-904d-444a17885de3
  - 46b1302e-086f-400b-a1e6-1afbc4129492
  - f0d851e4-cb2e-484b-824b-75e58c6d4c68
  - 97f91e4b-c493-4c82-9860-07b20fae41e9
  - 761bb72e-3f3a-416c-b635-93dfea0cbd35
  - c54a4b8c-2526-4d5d-93aa-d32a9a1d5792
  - ebf1f4dd-ea18-4a34-adc1-ccdc79682606
  - 15972210-a6c1-49b3-9b14-af0cc43e957c
  - eb939bb3-acd2-4ad4-9df8-fd3f0bfebc15
  - f231f328-024f-4e0c-b568-b9ce16e8186b
  - f08f12f9-58f5-4897-9d60-d492943710a1
  - 853e01ac-7dbc-4540-b931-3ad01fd67681
  - c3353473-77e8-4e8b-9e8c-9526d8ed8179
  - 244c343d-3b29-485f-aad5-0abac909db00
  - b6254a32-1ea2-4467-b484-902719f90b17
  - b447196c-4b34-4254-914c-9dadceb8987b
  - c8db7bb8-7eee-4f1c-a330-ffea966d49da
  - af88bd2f-0992-4743-99cf-cc6c385d8a27
  - 6b429565-4f63-492e-8a5c-5f1057e21924
  - bfde1f5d-1fa3-4448-bf18-08bd0332cc3e
  - 338c2125-fd1a-4a07-bb07-486ebc275c94
  - b3e3db35-4730-4cca-887f-0e2449899df5
  - e7eff5c4-903c-4c93-9671-4df672304ee5
  - 591b8e27-07a8-4d9e-9243-c59ffee2ca07
  - e35e745c-8f23-447b-9f1b-4470085f22dd
  - 6531886b-60d9-4050-9997-d783894595ca
  - 74cf77bf-2435-49af-819a-65fa6018542d
  - 2ef103da-6a17-455f-8d4b-dee0b2905078
  - 492751b0-673a-4a57-a9a8-9976d6f4aaaf
  - 10450f32-f81d-49cb-b80a-1476c6d3890c
  - 21597d6a-69c8-469e-bd9c-cbef4bfdd598
  - cbce92d5-d8a2-450c-b2ae-7ba46018d0af
  - ec8591c1-3125-4890-8530-73383cf0551d
  ls7_nbart_geomedian_annual:
  - e6568de4-42cb-4d04-b41e-62aad549c6ee
  ls7_nbart_tmad_annual:
  - a93f2bff-4ace-4ffb-9829-df902e1f6d3b
  wofs_albers:
  - ab80de15-5ccb-41a3-9293-609e73cb6a4a
  - 6a21748f-11c8-40ff-8b70-f685005dd110
  - be6694d3-64c9-4623-950f-8dd965e31d9f
  - fe39e35f-7299-4c69-9d98-6949f71128b9
  - 7ffd801e-0fd8-46cc-a8ea-ded48bd1c55a
  - 952e408c-9533-46a8-b18d-f561d3938c75
  - eae2f262-ef0b-4683-bd26-93daf86c0aa6
  - 60248d16-e651-43f5-b905-91808f0c1483
  - f456d41c-f9e2-43eb-a34d-6e32c8e68ac1
  - f6f1ee17-9692-4a50-b8b0-9999069f6a4f
  - 9d9fc2e9-dcdc-408f-9851-701342f52603
  - e431d7dc-47d1-4da2-9019-b20e85a63f98
  - 60ede7e6-9e6e-40e2-b3d0-677f1d658b90
  - bd3f60c5-046d-488d-8943-6ef7aa5a777c
  - 9fb41cd3-7e2c-4de0-8d02-d156b2d1baee
  - 77e350f5-8553-46c4-9643-8b53c86dd6f7
  - 2f7afd0d-9714-441b-9df9-381eb7fe767a
  - d675995e-c54d-4579-b2fa-cbaa89f0f455
  - ce23b8f6-da77-4fe7-a6d9-babc9e7a6334
  - 3c2f15d0-0534-48cf-aa6e-104c85af9ad1
  - 3d2d21f4-ea56-4035-a663-88e330828045
  - 41d15f29-75e6-481e-a3d9-185fd93766d1
  - 56c1e40e-f41c-4087-9ed5-7f8b0b6a6d5a
  - 60f509ac-f179-4502-9669-a6d9640ff180
  - c765e728-c20d-42f0-b756-b671e603bc08
  - 717fb2d6-b409-4aaa-8083-6754dee354f3
  - 3c8c4eb2-2049-4769-a835-b3e613a42826
  - 39459e89-16ae-47ff-b1de-7cb11e023ee4
  - b1180042-c197-44e0-b3fe-f7669eda16dd
  - 1e9e090e-0e77-412b-a7e8-7e7a3fbd63f6
  - 27d43005-6291-4ebc-b681-8f3f49b95fe4
  - f1d140e6-4d3e-47a2-89b4-623d0251cac1
  - 5557a24c-b9ff-4aff-8168-b82f6224b195
  - 686de158-8c03-43c1-bdf4-e4451c40c708
  - 82cd9fd2-b90b-47f2-b37b-72c5810a170f
  - beef4a8b-e850-4a3a-a023-f8d8d22fc286
  - 1bb6cde8-abb2-4e02-8de3-04851ff66e44
  - c8604410-3dd3-48e0-a061-764ce80ecd66
  - c4d7844b-4090-4b72-907a-e8665fabe7f7
  - 2093f1c2-7c57-4a7a-b91e-6672662ef1df
  - 3de4bc79-c8de-4ab9-9b1f-ce0f97c7bd3a
  - a42a5f97-ff7c-4aef-995f-42bc33cc1655
  - 4fa9f2db-2d6a-4655-93a7-2de3d8cf3694
  - 070a52ba-7881-49a9-9390-7f22361fb644
  - 49b0695b-3a1b-4dcc-bf0e-3ef9f7f4b6ed
  - d79bf9fd-34d4-4892-b19a-1a8780299a9a
  - 68e5a9da-0eaf-42b1-9eae-665741045edd
  - 1b60f28d-ce8b-400f-8251-79871924d615
  - da876bf7-50f5-4381-aca8-ff9feb3f9572
  - 068ef7b4-b973-4d3f-a015-9ed9f4ea13b8
  - ddd6750e-87bd-455d-9d90-cd243de51176
  - c5789474-2453-4290-ab28-4c1fbe1e1903
  - f907cb81-fc90-49ce-8c27-051bffe10e61
  - 26af21a4-16ed-4669-9f97-dfbf6e308c36
  - 23a0c038-1ead-4669-af69-6c27116019fb
  - 67dadf05-e8b6-4d6c-b3ae-9bbc3cd96567
  - e9509d07-77ae-4667-8347-f2b4c4e958fa
  - e6459f74-eed1-4213-8794-37d3496d6614
  - 8379a2e0-f9c6-40f4-a34e-e68b8b11007e
  - 8f821bff-bc4b-43c7-9d12-29536e938302
  - bff5ca3e-5a79-45c0-a9d7-15940fa43021
  - 59439e61-2c09-4f7b-b44c-c57a794cc782
  - 5b4b8bad-de19-474d-9e15-a6c539eb9e11
  - 602e4633-2540-47e8-a5fe-5f90cf4182fc
  - c3e193ae-7005-4203-be66-20986d0705a0
  - 2613c1d9-3040-4e4a-9597-238b7a2cd393
  - 918b0294-2ef2-4c76-844c-8a4fe86addae
  - 670e2e9e-b6b6-428e-9184-e13b890b4163
  - 7ceed656-3d40-4a58-984a-59f4ed81bea3
  - 883d24ae-f3fb-4fca-a396-d3f786acaf4d
  - 3b41ef23-9e1b-4928-bacb-937c6d63a7a2
  - 24d9f079-aa20-47be-aff0-d4329f3cd0f8
  - 9781fdac-623f-4f61-b367-e82e96299d20
  - 0ccc7ee7-5215-4223-b78d-c17d7bbeea8d
  - 7c56ae16-7b69-459d-ba9b-38b10c841985
  - fcd096e7-b77d-4bbe-9acc-0a0fbcc05f4f
  - ff79cc95-f157-432d-b9eb-a7099896efd6
  - e5300629-2234-484b-a326-44bc6f50d1e1
  - 5d312c80-fadc-4d77-9417-d2067a674788
  - acb97bcd-24d0-4a3b-a139-ce29a9405f64
  - 99a19b4d-69b8-4228-9731-8e62f76fb2e5
  - 5ef795a3-cd00-4e16-9e11-1da3fadcabe3
  - 44c2a052-fa67-4771-b551-2c2ffabfa4d6
  - 033ebaeb-2038-4cd4-9174-090b334fd60a
  - 9dac72fd-8374-4552-b45e-41749aa91b8d
  - 88da0196-e265-468f-b9f0-4474026fcf04
  - e4819aab-20d9-4ca3-975b-51193888d3ac
  - 5e474e07-db31-404d-a346-94dca962347d
  - 6cd560da-98c5-4e6c-a07e-7732457c8eb3
  - d5dcb8df-c8d4-47ad-a295-ff3fed38cc56
  - 7e7cf66e-4d97-4e9e-baa7-a990aa8d14f1
  - c3dda8f0-59ca-47a3-a784-ed935c7d8971
  - 2e934e80-9269-4746-9750-499d3ea9d7c9
  - 774f2381-91d2-4cc5-8cd1-6be4e3946f19
  - d9a56ef6-e703-4d79-af24-1b2d53a01925
  - 3aaa6056-1971-4af5-a1c8-aec28439076d
  - e8ccfec8-31f9-4672-95ec-26ab2c7175d3
  - 9e09c6de-4752-4d97-b285-c28029020691
  - d4a302c4-e6ef-425b-b6c5-844d9b86b829
  - 50fc2dc2-00b3-4d12-9a8d-475b44b206a3
  - 9216da8b-05f2-4d9b-aa80-d7750c71dfe3
  - 858f0c40-050b-4548-ad50-55f2b34b6043
  - 3cf60ab9-e035-4034-8627-f5d266b0411a
  - b72db3f7-2d2c-409c-b2eb-a15f737c217f
  - 29676604-3d6d-4b45-aae5-e8ba4bca8d7a
  - b0a4e7e7-3196-4f86-9561-602e99ca06e6
  - 44ae0a73-b2cc-40d8-950a-524ca3db01fb
  - d2813941-d1a8-41a5-8a80-d6f1e4b937be
  - 1fa8a9d3-4456-4c11-99ab-e3be8767ac0f
  - 054a0942-84fb-48dd-9bd4-f3b8795ed46e
  - 03e704a8-fcf2-4511-a8dc-45aabe086ca4
  - 52ad5d17-9cdf-442c-a057-291c7ea89208
  - b405c6c5-1594-4a48-9c95-fb4e2de694e8
  - 9bad6afb-93e7-42fa-8789-0ee1a19e248b
  - 539eef45-6d89-4c99-a933-03b09bc80b2e
  - cfc746ab-b475-4dd6-822c-1cffa145cf28
  - a6de06dd-612b-457a-8c3d-25d3969073e5
  - 4d1f36b6-610c-49b3-9210-fcc8ba155a85
  wofs_annual_summary:
  - bd06774a-0900-42ee-9f3a-9641b7228a57
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:12:51.308144Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
